/*
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0 - 0.0.5
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */

/* Temporary hide contents */
.home-banner-section .btn-wrapper .btn.btn-green:last-child, /* Phone number */
.main-footer-section__contactus ul li:first-child /* Phone number */
{
  display: none !important;
}

/**
* Common
*/

a {
  transition: all .3s ease;
}
a.email {
  word-break: break-all;
}

/* Button */
.btn-wrapper ul {
  list-style: none;
  margin: 0;
  padding: 0;

  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
  flex-wrap: wrap;
  align-items: baseline;

}
.btn-wrapper.d-flex-row ul {
  flex-direction: row;
  justify-content: flex-start;
}
.btn-wrapper.d-flex-row.content-center ul {
  justify-content: center;
}
.btn-wrapper.d-flex-row .btn:first-child {
  margin-right: 10px;
  margin-bottom: 10px;
}
.btn-wrapper.mx-auto {
  margin: 0 auto;
}
a.elementor-button {
	width: 210px !important;
}
.btn {
	display: inline-block !important;
	width: 210px;
	color: #222;
	background: #FBE37B;
	border-radius: 25px;
	padding: 15px 10px;
	border: 1px solid #FBE37B;
	font-size: 1.1rem;
	line-height: 1.0;
	text-decoration: none;
	text-align: center;
	transition: all .3s ease;
}
.btn:hover {
  color: #fff;
  background: #167b84;
  border-color: #167b84;
	/* box-shadow: inset -1px -2px 10px 1px #fff; */
}

.btn.btn-green {
	color: #fff;
  background: #167b84;
  border-color: #167b84;
}
.btn.btn-green:hover {
	color: #222;
	background: #FBE37B;
	border-color: #FBE37B;
}
@media screen and (max-width:600px) {
  .btn-wrapper.d-flex-row {
    flex-direction: column;
  }
  .btn {
    width: 150px;
    font-size: .9rem;
  }
	a.elementor-button {
		width: 150px !important;
	}

}
/* Form */
/* form-layout *//* @r-floating-placeholder */
.form-wrapper {
   display: flex;
   flex-direction: row;
   flex-wrap: wrap;
  justify-content: space-between;
}
.form-wrapper .form-item h2 {
  line-height: 1.3;
  margin: 0 !important;
}
.form-wrapper .form-item p {
  margin-bottom: 0 !important;

  position: relative;
}
.form-wrapper .form-item {
  padding: 5px 0;
}
.form-wrapper label {
  font-size: 14px;

  position: absolute;
  top: 17px;
  left: 8px;
  padding: 0 5px;
  color: #aaa;
  transition: .3s;
  pointer-events: none;
}
.form-wrapper label.hide {
  display: none;
}
.form-wrapper label.focus {
  color: #2d2d2d;
  top: -11px;
  background: #fff;
  padding: 3px 4px;
}
.form-wrapper label.hide.focus {
  display: block;
  animation: showingup-label 1s;
}
@keyframes showingup-label {
  0% {
    top: 0px;
    opacity: 0;
  }
  100% {
    top: -11px;
    opacity: 1;
  }
}

.form-wrapper .form-item input,
.form-wrapper .form-item textarea,
.form-wrapper .form-item select  {
  width: 100%;
  border: 1px solid #ddd;
  padding: 10px 15px;
}
.form-wrapper .form-item textarea {
  resize: none;
  height: 155px;
}
/* submit button */
.form-wrapper .form-item.submit-item p {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}
.form-wrapper .form-item input[type=submit] {
  max-width: 100%;
  background: #167b84;
	border: 1px solid #167b84;
  color: #fff;
  text-transform: capitalize;
  padding: 15px 10px;
	border-radius: 0;
  font-size: 16px;
  font-weight: 600;
	line-height: 1.0;

}
.form-wrapper .form-item input[type=submit]:hover {
  color: #222;
  background: #FBE37B;
  border-color: #FBE37B;
}
/* radio button */
.form-wrapper .form-item.radio-item input {
  width: 20px;
}
.form-wrapper .form-item.radio-item .wpcf7-form-control {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
}
.form-wrapper .form-item.radio-item .wpcf7-form-control > span {
  width: calc(50% - 10px);
  margin: 0 10px 0 0 !important;
}
/* File */
/* To change the design */
.form-wrapper .form-item.file-item .wpcf7-form-control-wrap {
  display: none;
}
.form-wrapper .form-item.file-item .file-item__label {
  display: block;
  width: 100%;
  padding: 10px 0;
  border-bottom: 1px solid #ddd;
  cursor: pointer;
  font-size: 1em;
}
.form-wrapper .form-item.file-item input {
  border-bottom: 0;
}

/* Date */
.wpcf7-date {
	color: #fff;
}
.wpcf7-date.focus {
	color: #222;
}

.wpcf7-text:focus,
.wpcf7-textarea:focus,
.wpcf7-date:focus {
  outline:none;
}
.form-wrapper .full-item {
  width: 100%;
}
.form-wrapper .half-item {
  /* width: 50%; */
  width: calc(100% / 2 - 5px);

}
.form-wrapper .one-third-item {
  width: calc(100% / 3 - 5px);
}
.wpcf7 form .wpcf7-response-output {
  margin: 0;
}

@media screen and (max-width:780px) {
  .form-wrapper .half-item {
    width: 100%;
  }
  .form-wrapper .form-item input[type=submit] {
    width: 100%;
  }
  .form-wrapper .form-item.radio-item .wpcf7-form-control > span {
    width: 100%;
    margin: 0 !important;
  }
}
@media screen and (max-width:600px) {
  .form-wrapper .one-third-item {
    width: 100%;
  }
}
/* -form-layout */

/**
* header
*/
.main-header-section {}

@media screen and (max-width:300px) {
	.main-header-section .elementor-widget-theme-site-logo img  {
		max-width: 170px;
	}
}

/**
* Footer
*/
.main-footer-section {}

.main-footer-section h3 {
	font-size: 22px;
	font-weight: 400;
	margin: 0 0 10px;
}
.main-footer-section ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.main-footer-section ul li {
	margin-bottom: 5px;
}
.main-footer-section ul li a {
	color: #222;
}
.main-footer-section ul li a:hover {
	color: #167b84;
}
.main-footer-section__followus img {
  transition: all .3s ease;
}
.main-footer-section__followus img:hover {
  transform: translateY(-3px);
}

/* Copyright(@r-footer-copyright) */
.footer-copyright {
  margin: 0;
}
.footer-copyright,
.footer-copyright a {
  color: #3d3d3d;
	font-size: 14px;
}
.footer-copyright a:hover {
  color: #167b84;
}
@media screen and (max-width:767px) {
  .main-footer-section__top .e-con-inner>div:not(:first-child) {
    width: calc(100% / 2 - 10px);
  }
}
@media screen and (max-width:450px) {
  .main-footer-section h3 {
    font-size: 19px;
    margin: 0 0 5px;
  }
  .main-footer-section ul li {
    font-size: 14px;
  }
	.footer-copyright {
		text-align: center;
	}
}
@media screen and (max-width:300px) {
  .main-footer-section__top .e-con-inner>div:not(:first-child) {
    width: 100%;
  }
}

/**
* Home page
*/
.home-banner-section .elementor-slide-heading {
  margin-bottom: 15px !important;
}
.home-banner-section h1 {
	font-size: 55px;
	margin: 0;
	line-height: 1;
	text-shadow: 3px 3px 5px #737373;
}
.home-banner-section .btn-wrapper .btn.btn-green {
	padding-left: 0px;
}
.home-banner-section .btn-wrapper .btn.btn-green i {
	margin-right: 5px;
	transition: all .3s ease;
}
.home-banner-section .btn-wrapper .btn.btn-green:hover i {
	animation: animation-shake 1s linear infinite;
}

@keyframes animation-shake {
	0% {
		transform: rotate(0deg);
	}
	50% {
		transform: rotate(-10deg);
	}
	100% {
		transform: rotate(0deg);
	}
}

.home-about-section {
}
.home-category-section .e-con-inner>div {
	width: calc(100% / 3 - 15px);
	transition: all .3s ease;
}
.home-category-section .e-con-inner>div:hover {
	transform: translateY(-3px);
	box-shadow: 0px 14px 30px -10px rgb(22 41 68 / 40%);
}

.home-reviews-section .testimonial-inner {
  background: rgb(255 255 255 / 60%);
  padding: 30px !important;
  border-radius: 2px;
}
.home-reviews-section .testimonial-content {
  min-height: 95px;
}
.home-reviews-section .testimonial-content p,
.home-reviews-section .readmore-excerpt {
  color: #167b84 !important;
}
.home-reviews-section .strong-rating-wrapper .star svg path {
    stroke: #ffb900
}

.home-reviews-section .readmore-content+p {
    text-align: right
}
.home-reviews-section .readmore-text {
  display: block;
  visibility: hidden;
}
.home-reviews-section .readmore-content+p .readmore-text {
  visibility: visible;
  color: #bbb;
  font-size: 14px
}
.home-reviews-section .testimonial-name {
    text-align: right;
    font-weight: 800
}

.home-reviews-section .strong-view.controls-style-buttons .wpmslider-next:before,
.home-reviews-section .strong-view.controls-style-buttons .wpmslider-prev:before {
  /* color: #fff !important;
  border: 2px solid #ddd;
  border-radius: 50%; */
}

.home-contanct-section {

}

.home-contanct-section__text p:last-child {
  margin-bottom: 0;
}

.home-instagram-section p {
	margin-bottom: 0;
}
.home-instagram-section p a {
	color: #222;
}
.home-instagram-section p a:hover {
	color: #167b84;
}

/**
* Services page
*/
.subpage-header-section {

}

.services-2columns-section p:last-child {
  margin-bottom: 0;
}
.services-2columns-section img {
  box-shadow: 0px 14px 30px -10px rgb(22 41 68 / 40%);
}
.services-form-section .form-wrapper .form-item textarea {
  height: 250px;
}
.services-form-section p:last-child {
  margin-bottom: 0;
}

/**
* Contact us page
*/
.contact-main-section img {
  height: 960px;
  object-fit: cover;
  box-shadow: 0px 14px 30px -10px rgb(22 41 68 / 40%);
}
.contact-main-section__info ul {
  list-style: none;
  margin: 0 0 20px;
  padding: 0;
}
.contact-main-section__info ul li {
  font-size: 18px;
  font-weight: 500;
  margin-bottom: 5px;
}

.contact-main-section__info ul li a {
  color: #3d3d3d;
}
.contact-main-section__info ul li a:hover {
  color: #167b84;
}

.contact-main-section__info p:last-child {
  margin-bottom: 0 !important;
}

.contact-main-section__form {
  border: 1px solid #ddd;
  border-radius: 10px;
  box-shadow: 0px 14px 30px -10px rgb(22 41 68 / 40%);
  padding: 50px 50px 10px;
  background: #FDFDFD;
}
.contact-main-section__form p:last-child {
  margin-bottom: 0;
}
.contact-main-section__form .form-wrapper .form-item {
  padding: 12px 0 0;
}
.contact-main-section__form .form-wrapper .half-item {
  width: 100%;
}



.about-2columns-section img {
  /* width :100%;
  height: inherit; */
}
.about-2columns-section p:last-child {
  margin-bottom: 0;
}
.about-testiminials-slider-section .testimonial {
  font-size: 20px;
  line-height: 2.0;
  letter-spacing: .05em;
}
.about-testiminials-slider-section .wpmtst-testimonial-inner {
  max-width: 1000px;
  margin: auto;
}
.about-testiminials-slider-section .testimonial-content .readmore-text {
  display: none;
}
.about-testiminials-slider-section .readmore-content+p .readmore-text {
  display: block;
  font-size: 15px;
  text-align: right;
  color: #a0a0a0;
}
.about-testiminials-slider-section .testimonial-name {
  text-align: right;
  margin-top: 15px;
}

.about-contact-button-section {}

/**
* Responsive
*/

@media screen and (max-width:1300px) {
  /* Contact us page */
  .contact-main-section img {
    height: auto;
  }
}

@media screen and (max-width:1024px) {
  /* Home page */
  .home-reviews-section .testimonial-content {
    min-height: 145px;
  }
}
@media screen and (max-width:800px) {
	/* Home page */
	.home-instagram-section #sbi_images .sbi_item:nth-child(n+5) {
		display: none !important;
	}
  /* About us page */
 .about-instagram-section #sbi_images .sbi_item:nth-child(n+5) {
   display: none !important;
 }

  /* Contact us page */
  .contact-main-section__form {
    padding: 50px 20px 10px;
  }
}
@media screen and (max-width:767px) {
	/* Home page */
	.home-category-section .e-con-inner>div {
		width: 100%;
		margin-bottom: 10px;
	}
  /* About us page  */
  .about-testiminials-slider-section .testimonial-name {
    margin-top: 0px;
  }
}
@media screen and (max-width:600px) {
  .contact-main-section img {
    height: 400px;
  }
}

@media screen and (max-width:500px) {
	/* Home page */
	.home-banner-section h1 {
		font-size: 50px;
		line-height: 1;
	}
	.home-banner-section .btn-wrapper {
		display: flex;
		flex-direction: column;
		justify-content: center;
		align-items: center;
	}
	.home-banner-section .btn-wrapper a:first-child {
		margin-bottom: 10px;
	}
}

@media screen and (max-width:450px) {

}
@media screen and (max-width:400px) {
	/* Home page */
	.home-banner-section h1 {
		font-size: 42px;
	}
  .home-reviews-section .strong-view.controls-type-sides-outside {
    padding: 0 20px;
  }

  /* About us page  */
  .about-testiminials-slider-section .testimonial {
    font-size: 17px;
    line-height: 1.7;
  }
}
